---
group:
  name: jcjohnson
  description: ''
  projects:
  - name: neural-style
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fast-neural-style'
    description: ''
    mirrorRelease: false
    topic: ''
  